\chapter{Talks}
\label{chapter:talks}

\section{Facts and Figures}\vspace{-0.5em}
The DebConf 7 Call for Papers resulted in nearly 200 events being
registered in Pentabarf (the conference management system).  In the
end, 128 of these took place during the period of the conference
(others being combined, duplicates or in a small number of cases
rejected).\vspace{-1em}

%\begin{figure}[h]
%\includegraphics[width=\columnwidth]{images/graphs/eventtrack}
%\end{figure}
\begin{figure}[h]
\includegraphics[width=\columnwidth]{images/graphs/dceventtypes}
\end{figure}\vspace{-3em}

Informally, many more events took place outside of the main schedule,
meaning that the two talk rooms and two BoF rooms were in pretty much
constant use throughout the conference period.\vspace{-0.5em}
\enlargethispage{2em}

\section{Examples}\vspace{-0.5em}
These are descriptions of just some of the talks. Summarising all of
them would take nearly as long as the conference itself!\vspace{-0.5em}

\subsection{Bits from the DPL}\vspace{-0.5em}
The first main talk of the conference came from Anthony Towns and Sam
Hocevar.  Anthony, as the former DPL, gave a review of his time in
office and the various projects with which he had been involved.  Sam,
as the current DPL, then gave an overview of his platform and what he
hoped to accomplish during his period as the DPL.  This was the third
year in which there has been a DPL report during DebConf and the
rating of 90\% importance which those who rated the talk gave
indicates the value of the event.\vspace{-0.5em}

\subsection{LiMux - Debian desktops in the city of Munich}\vspace{-0.5em}
Jan-Marek Glogowski and Florian Maier discussed the LiMux project: the
Munich local government's undertaking to move all of their desktops
over to using Free Software for both operating system and office
software. They are also developing all of their new internal
applications to be OS independent. Jan-Marek and Florian went into
more detail about the logistics of their migration, including training
for large numbers of users, automated installation using FAI and
configuration based around LDAP, all running on top of a Debian Sarge
base.\vspace{-0.5em}

\subsection{From Concept to Concrete: Hardware, from design to product}\vspace{-0.5em}
Daniel Silverstone and Vincent Sanders gave a talk aimed at trying to
educate the audience of (mainly) software developers about the trials
and tribulations of developing hardware. This entertaining talk
covered the process of developing hardware all the way from defining a
products key features and architecture through to actually
manufacturing PCBs on a real production line, complete with both
handouts and real-world examples.

% I wrote this misunderstand the meaning of the section: mhy
% It might be useful elsewhere but I doubt it
%\section{Statistics and Feedback}
%Over 400 participants with over half of those in sponsored hostel accommodation,
%128 official talks and BoFs,
%an average downstream rate of 4.5Mbit peaking at 75Mbit,
%an average upstream rate of 1.7Mbit peaking at 24Mbit (and
%the averages include night-time!), over 1.5km of network cable,
%6 core switches and more edge switches than we could keep track of.
%These are just some of the statistics about DebConf7.
%
%Of course, this would have all been irrelevant if the conference had not
%been both enjoyable and productive for the participants.
%In the remainder of the report, we will cover the feedback from
%
%None of this, of course, would have been possible without the 30 sponsors
%who generously gave their time, money and equipment to support the
%conference.

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
